<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Карьера");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:about.career.list",
		"",
		Array(
			"PAGINATION" => "Y"
		)
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.vacancy",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>